    /* Адаптируем отступы справа и слева для мобильной версии */
    @media (min-width: 1400px) {
        .uc-breadcrumbs .t-col {
            margin-left: 0px; !important;
            margin-right: 0px; !important;
            padding-left: 0px; !important;
            padding-right: 0px; !important;
        }
    }
    @media (min-width: 640px) and (max-width: 1399px) {
        .uc-breadcrumbs .t-col {
            margin-left: 0px; !important;
            margin-right: 0px; !important;
            padding-left: 0px; !important;
            padding-right: 0px; !important;
        }
    }
    @media (max-width: 639px) {
        .uc-breadcrumbs .t-col {
            margin-left: 0px; !important;
            margin-right: 0px; !important;
            padding-left: 0px; !important;
            padding-right: 0px; !important;
        }
    }
    /* Адаптируем отступы справа и слева для мобильной версии */
    @media (min-width: 1400px) {
        .uc-breadcrumbs .t-container {
            padding: 0 124px !important;
        }
    }
    @media (min-width: 640px) and (max-width: 1399px) {
        .uc-breadcrumbs .t-container {
            padding: 0 24px !important;
        }
    }
    @media (max-width: 639px) {
        .uc-breadcrumbs .t-container {
            padding: 0 18px !important;
        }
    }